[Window][MainWIndow]
Pos=0,0
Size=1264,761
Collapsed=0

[Window][Debug##Default]
Pos=60,60
Size=400,400
Collapsed=0

[Window][SettingsPopup]
Pos=471,251
Size=322,254
Collapsed=0

[Table][0x42458346,2]
Column 0  Weight=1.0000
Column 1  Weight=1.0000

